favicon: ''
touchicon: ''
css: {  }
javascript:
  -
    name: 'New item'
  -
    location: 'gantry-assets://custom/js/fab-g.js'
    inline: ''
    in_footer: '1'
    extra: {  }
    priority: '0'
    name: 'test fabrik'
